--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Query::Conditions::AndOperation
includes: 
- !ruby/object:RI::IncludedModule 
  name: FlattenOperation
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: matches?
name: AndOperation
superclass: AbstractOperation
